Module | ActiveSupport::CoreExtensions::String::StartsEndsWith
In: | lib/active_support/core_ext/string/starts_ends_with.rb

Additional string tests.

### Methods

append_features ends_with? starts_with?

### Public Class methods

append_features(base)

### Public Instance methods

ends_with?(suffix)

Does the string end with the specified `suffix`?

starts_with?(prefix)

Does the string start with the specified `prefix`?

[Validate]